@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@450&family=Roboto+Slab:wght@400;700&family=Roboto:wght@400;500;600;700;900&display=swap');
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}
html, body{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}
h1, h2{
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    text-align: center;
    letter-spacing: 0.04em;
    color: #42342B;
    margin: 0;
}
p{
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #241A13
}
.outer_wrap, .inner_wrap{
    display: block;
    width: 100%;
    max-width: 1144px;
    margin: 0 auto;
    position: relative;
}
.inner_wrap{
    width: 1000px;
}
.txt_wrap{
    width: 770px;
}
header{
    position: fixed;
    width: 100%;
    height: 85px;
    background: linear-gradient(180deg, #D26C20 0%, #DD7221 100%);
    z-index: 3;
}
header::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 26px;
    background: #F5892F;
}
header::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/header_lines.svg) center no-repeat;
    background-size: auto 100%;
}
.header_logos{
    position: absolute;
    top: 0;
    left: 56px;
    width: 188px;
    height: 123px;
    background: url(../img/header_logos_bg.svg) center no-repeat;
    z-index: 2;
}
.header_logos a{
    position: absolute;
}
.header_logos a:first-child{
    top: 42px;
    left: 27px;
    width: 43px;
    height: 51px;
    background: url(../img/tz_logo.svg) center no-repeat;
    /*background-size: cover;*/
}
.header_logos a:last-child{
    top: 49px;
    left: 88px;
    width: 40px;
    height: 35px;
    background: url(../img/fl_logo.svg) center no-repeat;
    /*background-size: cover;*/
}
.header_right_nav{
    position: absolute;
    top: 33px;
    right: 52px;
    width: 137px;
}
.lang_switch{
    padding: 10px;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 2;
}
.lang_switch span, .lang_switch a{
    text-align: center;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    text-align: right;
    letter-spacing: 0.03em;
    color: #FFEC8B;
    cursor: pointer;
}
.toggle_nav{
    position: absolute;
    top: 9px;
    width: 53px;
    cursor: pointer;
    height: 28px;
    right: 0;
    z-index: 2;
    
}
.toggle_nav span, .toggle_nav span:before, .toggle_nav span:after{
    position: absolute;
    width: 53px;
    left: 0;
    height: 4px;
    border-radius: 2px;
    background: #FFEC8B;
    top: 13px;
    transform-origin: center;
    transition: transform .2s ease-in-out;
}
.toggle_nav span:before{
    content: "";
    top: -10px;
    width: 43px;
    left: 5px;
}
.toggle_nav span:after{
    content: "";
    top: auto;
    bottom: -10px;
    width: 43px;
    left: 5px;
}
nav.main_nav{
    position: fixed;
    top: -408px;
    left: 0;
    right: 0;
    height: 467px;
    padding-bottom: 31px;
    background: #C15300;
    z-index: 1;
    transition: all 0.2s;
}
nav.main_nav::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 41px;
    bottom: -41px;
    background: url(../img/wave1.png) repeat-x;
}
nav.main_nav.visible{
    top: 85px;
    animation: bounce 1s;
    animation-iteration-count: 1;
}
.nav_content{
    width: 870px;
    margin-top: 70px;
}
.nav_content>img{
    position: absolute;
    top: -26px;
    right: 0;
}
.nav_row{
    margin-bottom: 20px;
}
.nav_row br{
    display: none;
}
.nav_row a, .nav_share, .nav_content>a{
    font-weight: 500;
    font-size: 19px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    text-decoration: none;
    position: relative;
}
.nav_content>a{
    margin-bottom: 20px;
    display: block;
    margin-top: -20px;
}
.nav_row a:nth-of-type(2){
    margin: 0 88px;
}
.nav_row a:nth-of-type(2):before, .nav_row a:nth-of-type(2):after{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: rgba(255, 255, 255, .5);
    position: absolute;
    top: 50%;
    margin-top: -4px;
}
.nav_row a:nth-of-type(2):before{
    left: -48px;
}
.nav_row a:nth-of-type(2):after{
    right: -48px;
}
.nav_divider{
    width: 100%;
    height: 27px;
    background: url(../img/nav_arrow.svg) no-repeat right center;
    margin: 70px 0 40px 0;
}
.nav_socials{
    display: inline-block;
    vertical-align: middle;
    margin-left: 45px;
    position: relative;
}
.copied{
    position: absolute;
    right: 45px;
    text-shadow: 0px 0px 19px rgb(255 217 83 / 50%);
    background: linear-gradient(180deg, #FFEC8B 0%, #FFB200 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.nav_socials span{
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 43px;
}
.nav_socials span[data-share_to="telegram"]{
    background: #fff;
    -webkit-mask-image: url(../img/share_tg.svg);
    mask-image: url(../img/share_tg.svg);
    -webkit-mask-size: 36px 34px;
    mask-size: 36px 34px;
    width: 36px;
    height: 34px;
}
.nav_socials span[data-share_to="vk"]{
    width: 37px;
    height: 21px;
    background: #fff;
    -webkit-mask-image: url(../img/share_vk.svg);
    mask-image: url(../img/share_vk.svg);
    -webkit-mask-size: 37px 21px;
    mask-size: 37px 21px;
}
.nav_socials span[data-share_to="facebook"]{
    width: 16px;
    height: 33px;
    background: #fff;
    -webkit-mask-image: url(../img/share_fb.svg);
    mask-image: url(../img/share_fb.svg);
    -webkit-mask-size: 16px 33px;
    mask-size: 16px 33px;
}
.nav_socials span[data-share_to="twitter"]{
    width: 33px;
    height: 29px;
    background: #fff;
    -webkit-mask-image: url(../img/share_tw.svg);
    mask-image: url(../img/share_tw.svg);
    -webkit-mask-size: 33px 29px;
    mask-size: 33px 29px;
}
.nav_socials span[data-share_to="copy_link"]{
    width: 30px;
    height: 27px;
    background: #fff;
    -webkit-mask-image: url(../img/share_lnk.svg);
    mask-image: url(../img/share_lnk.svg);
    -webkit-mask-size: 30px 27px;
    mask-size: 30px 27px;
}
main{
    background: linear-gradient(180deg, rgba(255, 209, 174, 0) -0.02%, rgba(255, 209, 174, 0.142468) 60.09%, rgba(255, 209, 174, 0.5) 156.7%);
    padding-bottom: 90px;
}
.main_page_top{
    width: 100%;
    height: 974px;
    background: url(../img/main_page_top_bg.png) no-repeat bottom center;
    background-size: auto 100%;
}
.main_page_top .txt_wrap{
    padding-top: 210px;
}
.main_page_top h1{
    font-size: 70px;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    text-align: left;
}
.main_page_top h1 span{
    font-weight: 400;
    font-size: 32px;
    display: block;
}
.main_page_top p{
    font-weight: 500;
    color: #FFFFFF;
}
.main_page_top p a{
    color: #EC6D0E;
}
.main_page_top_buttons, .content_page_install_buttons{
    margin-top: 40px;
}
.main_page_top_buttons p{
    font-size: 16px;
}
.main_page_top_buttons a, .content_page_install_buttons a{
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    padding: 0 20px;
    text-decoration: none;
}
.content_page_install_buttons a{
    color: #241A13;
    margin-right: 20px;
}
.main_page_top_buttons a:first-of-type, .content_page_install_buttons a{
    margin-left: -20px;
}
.main_page_top_buttons a img, .content_page_install_buttons a img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.main_page_top_buttons a:last-of-type:after{
    content: "Special";
    font-weight: bold;
    font-size: 9px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #3A271A;
    padding: 0 5px;
    background: #FFBF2B;
    border-radius: 70px;
    height: 15px;
    line-height: 15px;
    position: absolute;
}
.main_page_nav nav{
    width: 100%;
    overflow-x: hidden;
    padding-bottom: 5px;
}
.main_page_nav nav p{
    text-align: center;
    color: #F7A037;
    font-size: 22px;
    font-weight: 700;
    margin-top: 30px;
}
.main_page_nav nav p span{
    position: relative;
}
.main_page_nav nav p span:before{
    content: "";
    width: 500px;
    height: 1px;
    background: #BEADA2;
    position: absolute;
    top: calc(50% - 1px);
    left: -515px;
}
.main_page_nav nav p span:after{
    content: "";
    width: 500px;
    height: 1px;
    background: #BEADA2;
    position: absolute;
    top: calc(50% - 1px);
    right: -515px;
}
.main_page_nav nav a{
    width: calc((100% - 51px) / 3);
    box-shadow: 0px 0px 0px 1px rgba(190,173,162,1);
    background: #FFFFFF;
    font-weight: 500;
    font-size: 16px;
    line-height: 61px;
    height: 61px;
    letter-spacing: 0.03em;
    color: #42342B;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    border-radius: 4px;
}
.main_page_nav nav a img{
    display: inline-block;
    vertical-align: middle;
    margin: 0 12px 0 6px;
}
.main_page_nav nav p + a{
    margin-left: 2px;
}
.main_page_nav nav p + a + a{
    margin: 0 20px;
}
.wave_divider{
    height: 15px;
    margin: 80px auto;
    background: url(../img/wave_divider.svg) no-repeat center;
}
.more_blk{
    background: #FFFFFF;
    border: 1px solid #BEADA2;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 30px 28px 30px 24px;
    margin-top: 10px;
}
h2 + .more_blk{
    margin-top: 20px;
}
.more_blk p{
    width: calc(100% - 270px);
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-weight: 500;
}
.more_blk p a{
    color: #EC6D0E;
}
.more_blk>a{
    width: 224px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    background: linear-gradient(180deg, #FFB84D 0%, #F5892F 100%);
    box-shadow: 0px 3px 6px rgba(114, 43, 3, 0.3), 0px 1px 1px rgba(65, 31, 11, 0.25);
    border-radius: 19.5px;
    height: 42px;
    line-height: 42px;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    margin-left: 42px;
}
footer{
    height: 277px;
    padding-top: 28px;
    position: relative;
    background: linear-gradient(90deg, #60462F 0.01%, #2C201B 103.26%);
}
footer::before{
    content: "";
    width: 100%;
    height: 28px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/wave2.png) repeat-x;
}
.developers_blk{
    padding-top: 70px;
}
.developers_blk p{
    margin: 0 0 5px 0;
    color: #fff;
    font-size: 16px;
}
.developers_blk p strong{
    font-weight: 600;
}
.subscribe_blk{
    position: absolute;
    right: 0;
    top: 70px;
    width: 578px;
}
.subscribe_blk p{
    margin: 0 0 18px 0;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
}
.subscribe_blk p span{
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    margin-top: 5px;
}
.subscribe_blk form{
    position: relative;
    margin-top: 15px;
}
.subscribe_blk input[type="email"]{
    background: #FFFFFF;
    box-shadow: 0px 3px 6px #351803, 0px 1px 1px #612615;
    border-radius: 19.5px;
    font-weight: 500;
    font-size: 14px;
    width: calc(100% - 20px);
    padding-left: 20px;
    border: none;
    outline: none;
    height: 39px;
}
.subscribe_blk input[type="submit"]{
    position: absolute;
    top: 0;
    right: 0;
    background: linear-gradient(180deg, #FFB84D 0%, #F5892F 100%);
    box-shadow: 0px 3px 6px rgba(97, 38, 21, 0.3);
    border-radius: 19.5px;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    width: 148px;
    height: 39px;
    cursor: pointer;
    border: none;
    outline: none;
}
.footer_logos{
    position: absolute;
    right: 0;
    bottom: -40px;
}
.footer_logos a:first-child{
    margin-right: 23px;
    position: relative;
}
.footer_logos a:first-child:after{
    content: "";
    width: 1px;
    height: 37px;
    background: rgba(255, 243, 174, 0.3);
    position: absolute;
    right: -13px;
    top: -20px;
}
.content_page{
    background: #fff;
    padding-bottom: 60px;
    position: relative;
}
.content_page + footer::before{
    background: url(../img/wave3.png) repeat-x;
}
.content_page .wave_divider{
    margin: 50px auto 70px auto;
}
.content_page_top{
    width: 100%;
    height: 520px;
}
.what_is_baking .content_page_top{
    background: url('../img/what_is_baking.png') no-repeat center;
    background-size: auto 100%;
}
.how-does-baking-work .content_page_top{
    background: url('../img/how-does-baking-work.png') no-repeat center;
    background-size: auto 100%;
}
.profits-from-baking .content_page_top{
    background: url('../img/profits-from-baking.png') no-repeat center;
    background-size: auto 100%;
}
.windows .content_page_top{
    background: url('../img/windows.png') no-repeat center;
    background-size: auto 100%;
}
.linux .content_page_top{
    background: url('../img/linux.png') no-repeat center;
    background-size: auto 100%;
}
.mac .content_page_top{
    background: url('../img/mac.png') no-repeat center;
    background-size: auto 100%;
}
.sync-node .content_page_top{
    background: url('../img/sync-node.png') no-repeat center;
    background-size: auto 100%;
}
.connect-wallet .content_page_top{
    background: url('../img/connect-wallet.png') no-repeat center;
    background-size: auto 100%;
}
.start-baking .content_page_top{
    background: url('../img/start-baking.png') no-repeat center;
    background-size: auto 100%;
}
.docker .content_page_top{
    background: url('../img/docker.png') no-repeat center;
    background-size: auto 100%;
}
.update-node .content_page_top{
    background: url('../img/update-node.png') no-repeat center;
    background-size: auto 100%;
}
.future-of-tezos .content_page_top{
    background: url('../img/future-of-tezos.png') no-repeat center;
    background-size: auto 100%;
}
.content_page_top_nav{
    margin-top: 40px;
}
.content_page_top_nav a, .content_page_top_nav span{
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #D86F21;
    text-decoration: none;
    display: inline-block;
    position: relative;
    margin-right: 20px;
    display: none;
}
.content_page_top_nav a:first-child{
    margin-right: 30px;
}
.content_page_top_nav a:last-child{
    margin-right: 0;
}
.content_page_top_nav span, .content_page_top_nav a.current_page{
    font-weight: 700;
}
.content_page_top_nav a.hb{
    font-weight: 700 !important;
}
.content_page_top_nav a.current_page.nb{
    font-weight: 400;
}
.content_page_top_nav a::before, .content_page_top_nav span::before{
    content: "|";
    font-weight: 400;
    position: absolute;
    left: -14px;
}
.content_page_top_nav a:first-child:before, .content_page_top_nav a.has_arrow::before, .content_page_top_nav a:first-child + span::before, .content_page_top_nav a.has_arrow + a::before, .content_page_top_nav a.prev_page::before{
    display: none;
}
.content_page_top_nav a.current_page, .content_page_top_nav a:first-child, .content_page_top_nav a.has_arrow{
    display: inline-block;
}
.content_blk{
    margin-top: 30px;
}
.content_blk h1{
    text-align: left;
    margin-bottom: 30px;
}
.content_blk p{
    margin-bottom: 26px;
}
.content_page_bottom_nav{
    height: 54px;
    position: relative;
}
.content_page_bottom_nav a{
    position: absolute;
    width: 327px;
    height: 54px;
    line-height: 54px;
    background: linear-gradient(180deg, #FFB84D 0%, #F5892F 100%);
    box-shadow: 0px 3px 6px rgba(114, 43, 3, 0.3), 0px 1px 1px rgba(65, 31, 11, 0.25);
    border-radius: 34px;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    top: 0;
    text-decoration: none;
}
.content_page_bottom_nav a.prev{
    left: 0;
}
.content_page_bottom_nav a.prev::before{
    content: "";
    position: absolute;
    width: 11px;
    height: 20px;
    background: url(../img/btn_arrow.svg) no-repeat center;
    top: 50%;
    margin-top: -10px;
    left: 15px;
}
.content_page_bottom_nav a.next{
    right: 0;
}
.content_page_bottom_nav a.next::before{
    content: "";
    position: absolute;
    width: 11px;
    height: 20px;
    background: url(../img/btn_arrow.svg) no-repeat center;
    top: 50%;
    margin-top: -10px;
    right: 15px;
    transform: rotate(180deg);
}
.content_page::before{
    content: "";
    position: absolute;
    width: calc((100% - 1144px) / 2);
    max-width: 390px;
    min-width: 250px;
    left: 2.1%;
    background: url(../img/cp_bg_left.svg) no-repeat center;
    background-size: contain;
    aspect-ratio: .6;
    top: 687px;
}
.content_page::after{
    content: "";
    position: absolute;
    width: calc((100% - 1144px) / 2);
    max-width: 390px;
    min-width: 250px;
    right: 2.1%;
    background: url(../img/cp_bg_right.svg) no-repeat center;
    background-size: contain;
    aspect-ratio: .483;
    top: 893px;
}
.img_wrap{
    width: 100%;
    border: 1px solid #FECC84;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px;
    margin: 0;
    margin-bottom: 26px;
}
.img_wrap img{
    width: 100%;
}
.img_wrap figcaption{
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #8A8A7E;
    margin: 8px 50px 0 0;
}
.img_wrap figcaption a{
    color: #8A8A7E;
}
.txt_wrap ul{
    padding-left: 18px;
}
.txt_wrap ul li{
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #241A13;
}
.content_blk p + ul{
    margin-top: -9px;
}
.content_blk p a, .content_blk li a{
    color: #D86F21;
    font-weight: 500;
}
.content_blk pre{
    border: 1px solid #E1E4E8;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 12px 15px 12px 15px;
    counter-reset: line;
    margin-bottom: 26px;
    overflow-x: auto;
}
.content_blk pre span {
    display: block;
    font-family: 'Fira Code';
    font-weight: 450;
    font-size: 12px;
    line-height: 160%;
    color: #1E2C42;
}
.content_blk pre span:before {
    counter-increment: line;
    content: counter(line);
    display: inline-block;
    padding: 0 .5em;
    margin-right: 12px;
    color: #BABBBD;
}
.content_blk pre.has_margin{
    margin-left: 18px;
}
.disclamer{
    background: linear-gradient(180deg, #FFC163 0%, #F5892F 100%);
    border-radius: 10px;
    box-sizing: border-box;
    width: 100%;
    padding: 30px;
    margin-top: 20px;
}
.disclamer strong{
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    margin-bottom: 10px;
    display: block;
}
.disclamer p{
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    margin: 0;
}
.disclamer.small{
    width: 697px;
}
.disclamer.has_pic{
    min-height: 360px;
    position: relative;
}
.disclamer.has_pic p, .disclamer.has_pic strong{
    max-width: 522px;
}
.disclamer.has_pic img{
    position: absolute;
    top: 30px;
    right: 67px;
}
.lang_bar{
    position: absolute;
    left: 0;
    right: 0;
    top: -1px;
    text-align: center;
    padding-top: 45px;
    background: #C15300;
    z-index: -1;
    border-radius: 45px;
    box-shadow: 0px 4px 6px rgb(0 0 0 / 25%);
    overflow: hidden;
    opacity: 0;
    height: 0;
    transition: opacity .3s ease-in-out;
}
.lang_bar a{
    display: block;
    text-decoration: none;
    text-align: center;
    margin: 0 0 10px 0;
}
.lang_bar.active{
    opacity: 1;
    height: auto;
}
.overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background: rgba(34, 23, 20, 0.8);
    display: none;
}
.overlay.visible{
    display: block;
}
.toggle_nav.active span:before {
    transform: translate(0, 232%) rotate(45deg);
}
.toggle_nav.active span:after {
    transform: translate(0, -264%) rotate(-45deg);
}
.toggle_nav.active span {
    background-color: transparent;
}

@media (max-width: 1580px) {
    .content_page::before, .content_page::after{
        display: none;
    }
}
@media (max-width: 1230px) {
    .inner_wrap{
        width: 905px;
    }
    .nav_row{
        display: inline;
    }
    .nav_row br{
        display: block;
    }
    .nav_row a:nth-of-type(2){
        margin: 0 auto 14px auto;
    }
    .nav_content .nav_row:nth-child(even) a:nth-of-type(2n){
        margin-left: 90px;
    }
    .nav_content .nav_row:nth-child(odd) a:nth-of-type(2n - 1){
        margin-left: 90px;
    }
    
    .nav_row a:nth-of-type(2):before, .nav_row a:after{
        display: none;
    }
    .nav_content .nav_row:nth-child(even) a:nth-of-type(2n):before, .nav_content .nav_row:nth-child(odd) a:nth-of-type(2n - 1):before{
        content: "";
        width: 8px;
        height: 8px;
        border-radius: 8px;
        background: rgba(255, 255, 255, .5);
        position: absolute;
        top: 50%;
        margin-top: -4px;
        left: -48px;
    }
    .nav_row a{
        margin-bottom: 14px;
        display: inline-block;
        vertical-align: top;
    }
    .nav_divider{
        margin-top: 36px;
        background-position: left center;
    }
    .nav_content {
        width: calc(100% - 120px);
        margin: 70px auto 0 auto;
    }
    .nav_content img {
        right: auto;
        width: 187px;
        left: 688px;
    }
    .main_page_top h1{
        font-size: 50px;
    }
    .main_page_top h1 span{
        font-size: 25px;
    }
    p, .txt_wrap ul li{
        font-size: 16px;
    }
    .main_page_top .outer_wrap{
        width: 905px;
    }
    .main_page_top .txt_wrap{
        width: 570px;
    }
    .main_page_top{
        background-position: 65% bottom;
    }
    .main_page_top_buttons{
        width: 380px;
    }
    .main_page_top_buttons a{
        margin-bottom: 20px;
    }
    .main_page_top_buttons a:nth-of-type(3){
        margin-left: -20px;
    }
}
@media (max-width: 1024px) {
    .inner_wrap{
        width: 100%;
        max-width: 664px;
    }
    .main_page_nav nav a{
        width: calc(100% - 4px);
        margin: 5px 2px !important;
    }
    .subscribe_blk{
        width: 357px;
    }
    .main_page_top .outer_wrap{
        width: 100%;
    }
    .txt_wrap{
        width: 100%;
        max-width: 770px;
    }
}
@media (max-width: 777px) {
    .main_page_top .txt_wrap{
        width: 100%;
    }
    header::after{
        display: none;
    }
    header::before{
        height: 20px;
    }
    .header_logos{
        background: none;
        left: 15px;
        width: 100px;
        height: 85px;
    }
    .header_logos a:first-child {
        top: 32px;
        left: 0;
        width: 37px;
        height: 44px;
    }
    .header_logos a:last-child {
        top: 37px;
        left: 60px;
        width: 34px;
        height: 30px;
    }
    .header_right_nav{
        top: 29px;
        right: 20px;
        width: 120px;
    }
    nav.main_nav::after{
        background-size: 60px auto;
    }
    .nav_content{
        width: calc(100% - 40px);
        margin-top: 30px;
    }
    .nav_content br{
        display: none;
    }
    .nav_row, .nav_row a{
        display: block;
    }
    .nav_row a{
        margin: 0 0 14px 0 !important;
        font-size: 19px;
        line-height: 170%;
    }
    .nav_row a::before, .nav_row a::after{
        display: none;
    }
    .nav_divider{
        margin: 15px 0;
    }
    .nav_socials{
        margin: 15px 0 0 0;
    }
    nav.main_nav{
        height: 720px;
        top: -667px;
    }
    .nav_socials span{
        margin-right: 30px;
    }
    .main_page_top{
        background: url(../img/main_page_top_bg_m.png) no-repeat center bottom;
        padding-bottom: 550px;
        height: auto;
        background-size: cover;
    }
    .main_page_top .txt_wrap {
        padding-top: 140px;
    }
    .txt_wrap {
        width: calc(100% - 40px) !important;
        margin: 0 20px;
    }
    .main_page_top_buttons {
        width: 100%;
        max-width: 360px;
    }
    .main_page_top h1 span {
        line-height: normal;
        margin-top: 10px;
    }
    .main_page_nav nav a {
        width: calc(100% - 44px);
        margin: 5px 22px !important;
    }
    .more_blk{
        padding: 10px;
        width: calc(100% - 40px);
        margin: 20px 20px 0 20px;
    }
    .more_blk p {
        width: 100%;
        display: block;
        margin: 0 0 20px 0;
    }
    .more_blk>a{
        width: 100%;
        display: block;
        margin: 0;
    }
    footer{
        padding-top: 0;
        height: auto;
    }
    footer::before {
        top: -1px;
    }
    footer .inner_wrap{
        padding-top: 180px;
        padding-bottom: 60px;
    }
    .subscribe_blk {
        width: calc(100% - 40px);
        margin: 0 20px;
        top: 40px;
    }
    .developers_blk {
        padding-top: 10px;
        width: calc(100% - 40px);
        margin: 0 20px;
    }
    .footer_logos {
        right: 50%;
        margin-right: -139px;
        bottom: 10px;
        width: 278px;
    }
    .header_logos a{
        background-size: cover !important;
    }
    .content_page_top_nav a:not(:first-of-type):not(.has_arrow){
        display: none;
    }
    .content_page_top_nav nav{
        width: calc(100% - 40px);
        margin: 0 20px;
    }
    .content_page_top_nav span{
        width: calc(100% - 185px);
        display: -webkit-inline-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
        vertical-align: middle;
    }
    .content_page .wave_divider {
        margin: 50px auto;
    }
    .content_page_bottom_nav a {
        position: relative;
        left: auto;
        right: auto;
        display: block;
        width: 100%;
    }
    .content_page_bottom_nav a.next{
        margin-top: 20px;
    }
    .content_page_bottom_nav{
        height: auto;
        width: calc(100% - 40px);
        margin: 0 20px;
    }
    .content_page_install_buttons, .content_blk pre, .disclamer{
        width: calc(100% - 40px) !important;
        margin: 0 20px;
    }
    .img_wrap{
        border-color: transparent;
        margin-bottom: 0;
    }
    .disclamer.has_pic img {
        position: relative;
        width: 100%;
        top: auto;
        right: auto;
        margin-top: 20px;
    }
    .content_page_top{
        aspect-ratio: 1.467;
        height: auto;
    }
    .copied{
        top: 40px;
        z-index: 10;
        right: 20px;
    }
}
@media (max-width: 500px) {
    .main_page_top{
        background-size: 640px 1484px;
    }
    
}
@media (max-width: 360px) {
    .nav_socials span {
        margin-right: 21px;
    }
    .main_page_top{
        background-size: cover;
    }
    .main_page_top_buttons a{
        padding: 8px 11px;
    }
    .content_page_bottom_nav a{
        font-size: 15px;
    }
}
@media (min-width: 1024px) {
    .header_logos a:last-child:hover:before{
        content: "";
        width: 78px;
        height: 74px;
        left: -19px;
        top: -19px;
        position: absolute;
        background: url(../img/fl_logo_h.svg) center no-repeat;
    }
    .header_logos a:first-child:hover:before{
        content: "";
        width: 82px;
        height: 89px;
        left: -19px;
        top: -19px;
        position: absolute;
        background: url(../img/tz_logo_h.svg) center no-repeat;
    }
    .toggle_nav:hover span, .toggle_nav:hover span:before, .toggle_nav:hover span:after{
        box-shadow: 0px 0px 19px rgba(255, 217, 83, 0.5);
        background: linear-gradient(180deg, #FFEC8B 0%, #FFB200 100%);
    }
    .toggle_nav.active:hover span {
        background: transparent;
        box-shadow: none;
    }
    .nav_row a:hover{
        text-shadow: 0px 0px 19px rgba(255, 217, 83, 0.5);
        background: linear-gradient(180deg, #FFEC8B 0%, #FFB200 100%);
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .nav_socials span:hover{
        background: linear-gradient(180deg, #FFEC8B 0%, #FFB200 100%);
    }
    .main_page_top_buttons a:hover{
        background: rgba(255, 255, 255, .1);
    }
    .main_page_top p a:hover, .content_blk p a:hover, .content_blk li a:hover, .content_page_top_nav a:hover, .more_blk p a:hover{
        background: #EC6D0E;
        color: #fff;
        text-decoration: none;
    }
    .main_page_nav nav a:hover{
        box-shadow: 0px 3px 6px rgba(74, 30, 13, 0.3), 0px 1px 1px rgba(74, 30, 13, 0.25);
    }
    .img_wrap figcaption a:hover{
        opacity: .6;
    }
    .more_blk>a:hover, .subscribe_blk input[type="submit"]:hover, .content_page_bottom_nav a:hover{
        background: linear-gradient(180deg, #FFD08A 0%, #FFA962 100%);
        box-shadow: 0px 3px 6px rgba(178, 64, 0, 0.3), 0px 1px 1px rgba(134, 50, 3, 0.25);
    }
    .content_page_install_buttons a:hover{
        background: rgba(36, 26, 19, .1);
    }
    .lang_switch:hover .lang_bar{
        opacity: 1;
    }
}
@media (min-width: 1920px) {
    .main_page_top{
        background: url(../img/main_page_top_bg_l.png) no-repeat bottom center;
        height: 1053px;
    }
    .content_page_top{
        background-size: cover !important;
    }
}